<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_unicheck', language 'es', version '3.1'.
 *
 * @package     plagiarism_unicheck
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['api_region'] = 'Región API Unicheck';
$string['api_region_help'] = 'La región en donde son almacenados y procesados los datos del cliente. Pregúntele a su mánager de cuenta Unicheck cual región es usada para su cuenta.';
$string['api_secret'] = 'Secreto de API';
$string['api_secret_help'] = 'El Secreto de API proporcionado por Unicheck para acceder a API, puede encontrarlo en <a href="https://unicheck.com/profile/apisettings">https://unicheck.com/profile/apisettings</a>';
$string['apiregion:ap-southeast-2'] = 'Australia';
$string['apiregion:eu-central-1'] = 'Europa';
$string['apiregion:us-east-1'] = 'Estados Unidos';
$string['archive:limitreachedfulldescription'] = 'Hay más documentos en el archivo "{$a->filename}", pero no han sido analizados ya que el máximo de documentos a analizar dentro de un archivo zip es {$a->max_supported_count}. Para modificar este valor, póngase en contacto con el administrador de esta instalación de Moodle';
$string['archive:limitreachedshortdescripton'] = 'No todos los documentos han sido analizados';
$string['attempts'] = 'Intentos realizados';
$string['cachedef_debugging'] = 'Resultados de prueba de depuración del plugin';
$string['check_all_submitted_assignments'] = 'Revisar los trabajos ya entregados';
$string['check_all_submitted_assignments_help'] = 'Utilice esta opción para ejecutar la revisión masiva de todos los trabajos enviados en la actividad actual. La revisión empezará en unos 10 minutos después de actualizar los ajustes de la tarea.';
$string['check_confirm'] = '¿Está seguro de que quiere empezar la verificación con el plugin de detección de plagio Unicheck?';
$string['check_file'] = 'Comenzar escaneo';
$string['check_start'] = 'Calculando el porcentaje de originalidad';
$string['check_type'] = 'Fuentes para comprobar';
$string['check_type_help'] = 'Fuentes de Internet - millones de artículos, páginas y archivos disponibles en Internet. Esto incluye artículos académicos y científicos (de acceso abierto), publicaciones de blog y noticias.
Biblioteca de cotejo - la base de datos de la Institución en la cuenta de Unicheck, que incluye las entregas anteriores de los estudiantes, salvo los "borradores".';
$string['client_id'] = 'ID de Cliente';
$string['client_id_help'] = 'ID de Cliente proporcionado por Unicheck para acceder a la API, puede encontrarlo en <a href="https://unicheck.com/profile/apisettings">https://unicheck.com/profile/apisettings</a>';
$string['cronwarning'] = 'El script de mantenimiento <a href="../../admin/cron.php">cron.php</a> no se ejecutó durante 30 minutos - Cron debe estar configurado para permitir que Unicheck funcione correctamente.';
$string['debugging:batchoperations:batchoperationsdescription'] = 'Con seleccionados...';
$string['debugging:batchoperations:chooseoperation'] = 'Elegir operación';
$string['debugging:batchoperations:confirmdelete'] = '¿Eliminar todos los archivos seleccionados?';
$string['debugging:batchoperations:confirmresubmit'] = '¿Re-enviar todos los archivos seleccionados?';
$string['debugging:batchoperations:delete'] = 'Eliminar';
$string['debugging:batchoperations:filesnotresubmitted'] = 'No hay archivos coincidentes para re-enviar.';
$string['debugging:batchoperations:nofilesselected'] = 'No hay archivos seleccionados';
$string['debugging:batchoperations:resubmit'] = 'Re-enviar';
$string['debugging:batchoperations:selectfile'] = 'Seleccionar {$a}';
$string['debugging:filter:button:reset'] = 'Reiniciar filtros';
$string['debugging:filter:button:submit'] = 'Aplicar filtros';
$string['debugging:filter:errorcode'] = 'Código de error';
$string['debugging:filter:errormessage'] = 'Mensaje de error';
$string['debugging:filter:perpage'] = 'Por página';
$string['debugging:filter:timesubmittedfrom'] = 'Enviado desde';
$string['debugging:filter:timesubmittedto'] = 'Enviado a';
$string['debugging:filter:title'] = 'Opciones de filtro';
$string['debugging:statustable:checkcallback_url'] = 'Probar disponibilidad URL callback Servidor Moodle';
$string['debugging:statustable:checklicense'] = 'Estatus de la licencia';
$string['debugging:statustable:checkmoodle_adhoc'] = 'Tabla Ad-hoc Análisis Moodle';
$string['debugging:statustable:checkmoodle_adhocbigqueue'] = 'Un gran número de trabajos ad-hoc en cola. Necesita commer cron más frecuentemente';
$string['debugging:statustable:checkmoodle_adhoclastexecution'] = 'Última ejecución de cron hace más de {$a} minutos';
$string['debugging:statustable:checkmoodle_adhocslowly'] = 'Procesamiento de trabajos ad-hoc lento';
$string['debugging:statustable:checkunicheck_api_key'] = 'Probar Clave API Unicheck';
$string['debugging:statustable:checkunicheck_host'] = 'Probar disponibilidad Host Unicheck';
$string['debugging:statustable:fixtest'] = 'Corregir revisión {$a} primero';
$string['debugging:statustable:header'] = 'Revisiones de estatus Unicheck';
$string['debugging:statustable:recheck'] = 'Volver a revisar';
$string['debugging:statustable:recheckdescription'] = 'Resultados de disponibilidad almacenados en caché';
$string['debugging:table:attempts'] = 'Intentos hechos';
$string['debugging:table:errorcode'] = 'Código de error';
$string['debugging:table:errormessage'] = 'Mensaje de error';
$string['debugging:table:id'] = 'ID';
$string['debugging:table:identifier'] = 'Identificador';
$string['debugging:table:isarchive'] = 'Es archivo';
$string['debugging:table:module'] = 'Módulo';
$string['debugging:table:possibleoperations'] = 'Operaciones posibles';
$string['debugging:table:timesubmitted'] = 'Hora de enviado';
$string['defaultsdesc'] = 'Configure los ajustes predeterminados para la actividad Tarea. Los profesores podrán editar los ajustes en las tareas individuales';
$string['defaultupdated'] = 'Valores predeterminados actualizados';
$string['delete'] = 'Eliminar';
$string['deletedwarning'] = 'Archivo no encontrado - puede que lo haya eliminado el usuario';
$string['draft_submit'] = '¿Cuándo debería enviarse el archivo a Unicheck?';
$string['enable_api_logging'] = 'Activar el registro por API';
$string['enable_api_logging_help'] = 'Marque esta casilla para activar el registro por API en esta instancia de Moodle. Esta opción muestra los datos brutos de solicitud/respuesta de API de Unicheck';
$string['enable_mod_assign'] = 'Activar Unicheck en la actividad Tarea';
$string['enable_mod_assign_help'] = 'Activar el Servicio de detección de plagio Unicheck para la actividad Tarea (texto en línea y envío de archivos disponibles)';
$string['enable_mod_forum'] = 'Activar Unicheck en la actividad Foro';
$string['enable_mod_forum_help'] = 'Activar el Servicio de detección de plagio Unicheck para la actividad Foro (respuestas de texto y entregas de archivos disponibles)';
$string['enable_mod_workshop'] = 'Activar Unicheck en la actividad Taller';
$string['enable_mod_workshop_help'] = 'Activar el Servicio de detección de plagio Unicheck para la actividad Taller (entregas de textos y archivos disponibles)';
$string['enable_plugin'] = 'Activar el Servicio de detección de plagio Unicheck';
$string['enable_plugin_help'] = 'Marque esta casilla para activar el Servicio de detección de plagio Unicheck en esta instancia de Moodle.';
$string['event:api_called'] = 'Solicitud de API';
$string['event:api_user_created'] = 'Usuario creado';
$string['event:api_user_updated'] = 'Usuario actualizado';
$string['event:archive_files_checked'] = 'Ficheros del archivo revisados';
$string['event:archive_files_unpacked'] = 'Ficheros del archivo desempaquetados y listos para la comprobación de similitud';
$string['event:archive_files_uploaded'] = 'Ficheros del archivo subidos';
$string['event:callback_accepted'] = 'Callback aceptado';
$string['event:error_handled'] = 'Error resuelto';
$string['event:file_similarity_check_completed'] = 'Comprobación de similitud completada';
$string['event:file_similarity_check_failed'] = 'Comprobación de similitud fallida';
$string['event:file_similarity_check_recalculated'] = 'La comprobación de plagio ha sido recalculada';
$string['event:file_similarity_check_started'] = 'Comprobación de similitud empezada';
$string['event:file_upload_completed'] = 'Carga de archivos completada';
$string['event:file_upload_failed'] = 'Carga de archivos fallida';
$string['event:file_upload_started'] = 'Carga de archivos empezada';
$string['exclude_citations'] = 'Identificar citas y referencias';
$string['exclude_citations_help'] = 'Active esta opción para filtrar debidamente el material citado y el bloque de referencias. Unicheck identifica las citas y referencias de acuerdo con las normas descritas en las guías de APA, MLA, Chicago, Turabian, Harvard. Las citas serán resaltadas en color azul y las referencias serán marcadas con el color violeta. Dichos elementos serán excluidos del porcentaje total de similitud.';
$string['exclude_self_plagiarism'] = 'Excluir autoplagio';
$string['exclude_self_plagiarism_help'] = 'Activa esta opción para excluir el autoplagio en el mismo curso. Las similitudes con las tareas de otros cursos serán igualmente reportados. <br> Esta opción tiene que ser activada antes de la entrega y no debe modificarse posteriormente.';
$string['explainerrors'] = 'Esta página enumera los archivos que se encuentran actualmente en un estado de error. <br/> Cuando se eliminen los archivos en esta página, no podrán ser reenviados, y los errores ya no se mostrarán a los profesores o estudiantes';
$string['external_database'] = 'Comparar con base de datos externa';
$string['file'] = 'Archivo';
$string['filedeleted'] = 'Archivo borrado de la cola';
$string['filereset'] = 'Un archivo se ha restablecido para su reenvío a Unicheck';
$string['fileresubmitted'] = 'Archivo puesto en cola para el reenvío';
$string['generalinfo'] = 'Información general';
$string['getscore'] = 'Obtener resultado';
$string['heldevents'] = 'Eventos realizados';
$string['heldeventsdescription'] = 'Estos son eventos que no se completaron en el primer intento y se pusieron en cola para su reenvío; esto evita que los eventos posteriores se completen y es posible que necesiten una investigación adicional. Algunos de estos eventos pueden no ser relevantes para Unicheck.';
$string['id'] = 'ID';
$string['identifier'] = 'Identificador';
$string['max_100000_words'] = 'El(los) archivo(s) no puede(n) contener más de 100 000 palabras y tener un tamaño superior a 70 MB';
$string['max_125000_words'] = 'Los archivos deberían de tener no más de 125 000 palabras y no deberían ser mayores de 70MB';
$string['max_supported_archive_files_count'] = 'Número máximo de archivos compatibles';
$string['max_supported_archive_files_count_help'] = 'El número máximo de archivos compatibles que se extraerán de los ficheros comprimidos';
$string['min_30_words'] = 'Se requieren al menos 30 palabras';
$string['module'] = 'Módulo';
$string['my_library'] = 'Comparar con mi biblioteca';
$string['name'] = 'Nombre';
$string['no_index_files'] = 'Tarea borrador';
$string['no_index_files_help'] = 'Utilice esta opción para marcar una tarea como "borrador" si crea las tareas separadas para los borradores y las entregas finales.
Los borradores no se guardarán en la base de datos de la Institución en la cuenta de Unicheck.';
$string['noreceiver'] = 'Dirección del destinatario no especificada';
$string['pending'] = 'Este archivo está pendiente de envío a Unicheck';
$string['plagiarism'] = 'Posible plagio';
$string['plagiarism_run_error'] = 'Archivo(s) no enviado(s) para revisión de plagio';
$string['plagiarism_run_success'] = 'Archivo enviado para su revisión por plagio';
$string['plagiarismcheckerid'] = 'ID de Unicheck: {$a->id}';
$string['pluginname'] = 'Detector de plagio Unicheck';
$string['previouslysubmitted'] = 'Enviado previamente como';
$string['processing'] = 'Este archivo fue enviado a Unicheck, ahora se está esperando a que el análisis esté disponible';
$string['progress'] = 'Unicheck está escaneando';
$string['receivernotvalid'] = 'La dirección del destinatario no es válida.';
$string['refresh'] = 'Actualice la página para ver los resultados';
$string['report'] = 'Ver el informe completo';
$string['reportready'] = 'El informe está preparado';
$string['resubmit'] = 'Reenviar';
$string['savedconfigfailed'] = 'Se ha introducido una combinación de ID de Cliente/Secreto de API incorrecta. Unicheck fue desactivado, por favor, inténtelo de nuevo.';
$string['savedconfigsuccess'] = 'Ajustes de detección de plagio guardados';
$string['scoreavailable'] = 'Este archivo ha sido analizado por Unicheck y el informe ya está disponible.';
$string['scorenotavailableyet'] = 'Este archivo todavía no ha sido analizado por Unicheck.';
$string['sent_student_report'] = 'Notificar a los estudiantes por correo electrónico';
$string['sent_student_report_help'] = 'Los estudiantes recibirán la información sobre los resultados de comprobación por correo electrónico.';
$string['show_student_report'] = 'Mostrar informes de similitud a los estudiantes';
$string['show_student_report_help'] = 'Los estudiantes sólo ven los informes de similitud de sus propios trabajos y no ven los informes de otros estudiantes.';
$string['show_student_score'] = 'Mostrar porcentajes de similitud a los estudiantes';
$string['show_student_score_help'] = 'Los estudiantes sólo ven los porcentajes de similitud de sus propios trabajos y no ven los porcentajes de otros estudiantes.';
$string['showwhenclosed'] = 'Cuando la Actividad esté cerrada';
$string['similarity'] = 'Similitud';
$string['similarity_sensitivity'] = 'Descartar fuentes con coincidencias menores de (%)';
$string['similarity_sensitivity_help'] = 'Indique el porcentaje mínimo total de coincidencia para una fuente. Estas fuentes no se mostrarán en el listado de las fuentes y serán excluidas del porcentaje total de similitud.';
$string['similarity_words_sensitivity'] = 'Descartar fuentes con coincidencias menores de (palabras)';
$string['similarity_words_sensitivity_help'] = 'Indique el mínimo total de coincidencia de palabras para una fuente. Estas fuentes no se mostrarán en el listado de las fuentes y serán excluidas del porcentaje total de similitud.';
$string['status'] = 'Estado';
$string['studentdisclosure'] = 'Familiarizar a los estudiantes con la Política de Privacidad de Unicheck';
$string['studentdisclosure_help'] = 'Este texto se mostrará a todos los estudiantes en la página de carga del archivo.';
$string['studentdisclosuredefault'] = 'Todos los archivos subidos serán enviados al sistema de detección de plagio de Unicheck.';
$string['studentemailcontent'] = 'El archivo enviado a {$a->modulename} en {$a->coursename} ya ha sido procesado por el sistema de detección de plagio de Unicheck {$a->modulelink}';
$string['studentemailsubject'] = 'Archivo analizado por Unicheck';
$string['submitondraft'] = 'Enviar el archivo cuando se cargue por primera vez';
$string['submitonfinal'] = 'Enviar el archivo cuando el estudiante lo envía para su calificación';
$string['sync_failed'] = 'Intentar sincronizar los archivos no procesados';
$string['toolarge'] = 'Este archivo es demasiado grande para ser analizado por Unicheck';
$string['ufiles'] = 'Archivos de Unicheck';
$string['ui:possiblecheating'] = 'Posible intento de trampa';
$string['unicheck'] = 'Detector de plagio Unicheck';
$string['unicheck:changeaddsubmissiontolibrarysetting'] = 'Permitir activar/desactivar la agregación de trabajos a la Biblioteca Institucional';
$string['unicheck:changecheckalreadysubmittedassignmentsetting'] = 'Permitir activar/desactivar la verificación de los trabajos de tareas ya completadas';
$string['unicheck:changeenableunichecksetting'] = 'Permitir activar/desactivar el Servicio de detección de plagio Unicheck en actividades';
$string['unicheck:changeexcludecitationssetting'] = 'Permitir activar/desactivar la exclusión de referencias y citas';
$string['unicheck:changeexcludeselfplagiarismsetting'] = 'Permitir activar/desactivar excluir el autoplagio en el curso';
$string['unicheck:changemaxsupportedarchivefilescountsetting'] = 'Permitir cambiar el número máximo de archivos a revisar en un archivo comprimido';
$string['unicheck:changesensitivitypercentagesetting'] = 'Permitir cambiar la exclusión de fuentes con coincidencia inferior a (%)';
$string['unicheck:changesentstudentreportsetting'] = 'Permitir activar/desactivar el envío del informe de estudiantes por correo electrónico';
$string['unicheck:changeshowstudentreportsetting'] = 'Permitir activar/desactivar la característica para mostrar los informes de similitud a los alumnos';
$string['unicheck:changeshowstudentscoresetting'] = 'Permitir activar/desactivar la característica para mostrar las calificaciones de similitud a los alumnos';
$string['unicheck:changesourcesforcomparisonsetting'] = 'Permitir cambiar fuentes para la comparación';
$string['unicheck:changewordsensitivitysetting'] = 'Permitir cambiar la exclusión de fuentes con coincidencia inferior a (palabras)';
$string['unicheck:checkfile'] = 'Permitir la verificación de un archivo por similitud';
$string['unicheck:enable'] = 'Permitir al profesor activar/desactivar Unicheck dentro de una actividad';
$string['unicheck:resetfile'] = 'Permitir al profesor reenviar el archivo a Unicheck después de producirse un error';
$string['unicheck:vieweditreport'] = 'Permitir al profesor ver y editar el informe completo de Unicheck';
$string['unicheck:viewreport'] = 'Permitir al profesor ver el informe completo de Unicheck';
$string['unicheck:viewsimilarity'] = 'Permitir ver el valor de similitud de Unicheck';
$string['unicheck_enable'] = 'Activar el plugin de Unicheck';
$string['unicheck_lang'] = 'Idioma';
$string['unicheck_lang_help'] = 'Código del idioma proporcionado por Unicheck';
$string['unicheck_settings_url_text'] = 'Abra la cuenta del administrador en unicheck.com para ver/copiar ID del Cliente/Secreto de API';
$string['unicheckdebug'] = 'Depuración';
$string['unicheckdefaults'] = 'Ajustes predeterminados de Unicheck';
$string['unknownwarning'] = 'Se ha producido un error al intentar enviar este archivo a Unicheck';
$string['unsupportedfiletype'] = 'Unicheck no soporta este tipo de archivo';
$string['upload_error'] = 'Error al subir el archivo';
$string['uploading'] = 'Cargando';
$string['use_assign_desc_param'] = 'Para desbloquear los ajustes de Unicheck';
$string['use_assign_desc_value'] = 'Establecer configuración de envío → Requerir que los estudiantes hagan clic en el botón Enviar = Sí';
$string['use_unicheck'] = 'Verifica automáticamente los envíos nuevos';
$string['use_unicheck_help'] = 'Cuando está activada esta opción, los trabajos de los estudiantes serán revisados en tiempo real, justo después de su envío. En otro caso, habrá que ejecutar manualmente la revisión de los trabajos seleccionados o utilizar la opción "Revisar los trabajos ya entregados".';
$string['validation:min_numeric_value'] = 'El número no puede ser menos de {$a}';
$string['waitingevents'] = 'Hay {$a->countallevents} eventos esperando al cron y {$a->countheld} eventos retenidos para reenviarlos';
$string['web'] = 'Comparar con Internet';
$string['web_and_my_lib_and_external_db'] = 'Comparar con Internet + Biblioteca + BD';
$string['web_and_my_library'] = 'Comparar con Internet + Biblioteca';
